Subject: [Ietf-krb-wg] New Version Notification for draft-zhu-pkinit-ecc-04

From: IETF I-D Submission Tool <[email-masked]>
Date: Wed, 24 Oct 2007 14:30:43 -0400

A new version of I-D, draft-zhu-pkinit-ecc-04.txt has been successfuly submitted by Larry Zhu and posted to the IETF repository.

Filename:	 draft-zhu-pkinit-ecc
Revision:	 04
Title:		 ECC Support for PKINIT
Creation_date:	 2007-10-24
WG ID:		 krb-wg
Number_of_pages: 11

Abstract:
This document describes the use of Elliptic Curve certificates,
Elliptic Curve signature schemes and Elliptic Curve Diffie-Hellman
(ECDH) key agreement within the framework of PKINIT - the Kerberos
Version 5 extension that provides for the use of public key
cryptography.

The IETF Secretariat.

_______________________________________________
ietf-krb-wg From [email-masked] Wed Oct 24 15:31:00 2007
To: [email-masked]
From: IETF I-D Submission Tool <[email-masked]>
Date: Wed, 24 Oct 2007 14:30:43 -0400
Cc: [email-masked], [email-masked]
Subject: [Ietf-krb-wg] New Version Notification for draft-zhu-pkinit-ecc-04
Sender: [email-masked]

A new version of I-D, draft-zhu-pkinit-ecc-04.txt has been successfuly submitted by Larry Zhu and posted to the IETF repository.

Filename:	 draft-zhu-pkinit-ecc
Revision:	 04
Title:		 ECC Support for PKINIT
Creation_date:	 2007-10-24
WG ID:		 krb-wg
Number_of_pages: 11

Abstract:
This document describes the use of Elliptic Curve certificates,
Elliptic Curve signature schemes and Elliptic Curve Diffie-Hellman
(ECDH) key agreement within the framework of PKINIT - the Kerberos
Version 5 extension that provides for the use of public key
cryptography.

The IETF Secretariat.

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg